Reenviar callbacks de webhook por filtros
Enfileira o reenvio das entregas de webhook que falharam num período.
POST
https://api.payzu.processamento.com/v1/user/callbacks/resend/webhookResponses
curl -X POST "https://api.payzu.processamento.com/v1/user/callbacks/resend/webhook" \ -H "Authorization: Bearer {{token}}" \ -H "Content-Type: application/json" \ -d '{ "createdAtFrom": "2026-08-05T00:00:00Z", "createdAtTo": "2026-08-11T23:59:59Z" }'const body = JSON.stringify({ "createdAtFrom": "2026-08-05T00:00:00Z", "createdAtTo": "2026-08-11T23:59:59Z"})fetch("https://api.payzu.processamento.com/v1/user/callbacks/resend/webhook", { method: "POST", headers: { "Content-Type": "application/json", "Authorization": "Bearer {{token}}" }, body})import requestsurl = "https://api.payzu.processamento.com/v1/user/callbacks/resend/webhook"body = """{ "createdAtFrom": "2026-08-05T00:00:00Z", "createdAtTo": "2026-08-11T23:59:59Z"}"""response = requests.request("POST", url, data = body, headers = { "Content-Type": "application/json", "Authorization": "Bearer {{token}}"})print(response.text)